"%@ Preferences" = "%@ 環境設定";
"Accept" = "容認";
"Active Columns" = "活発縦列";
"Add Criteria" = "条件の追加";
"Add to Favorite Filters" = "お気に入りフィルターに追加";
"Alert Message (BOUND)" = "警告メッセージ (BOUND)";
"All" = "全て";
"AND" = "全て";
"and" = "全て";
"And:" = "全て:";
"Any" = "Any";
"App Name" = "App 名称";
"Append" = "付加する";
"Are you sure you want to delete the selected Slips?" = "本当に選択した伝票を削除しますか？";
"Arrange Columns" = "縦列を配列";
"Batch %i of %i" = "バッチ %i の %i";
"Between" = "合間";
"Birthday:" = "誕生日:";
"Blueprint" = "ブループリント";
"Blueprint name:" = "ブループリントの名称:";
"Bright" = "明";
"Cancel" = "キャンセル";
"Category" = "カテゴリー";
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "リセットを選択すと全ての設定（この環境設定ウィンドウ以外の設定も含む‐例：ウィンドサイズ、ツールバー）は%@が最初にインストールされた時の状態に戻ります。";
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "リセットを選択すと全ての環境設定は%@が最初にインストールされた時の状態に戻ります。";
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "リセットを選択すとこの枠の全ての環境定は%@が最初にインストールされた時の状態に戻ります。";
"Chose your options..." = "オプションを選択してください...";
"Clear" = "消去";
"Close" = "閉じる";
"Close %@" = "閉じる %@";
"Conditional Key" = "条件キー";
"Contacts" = "連絡先";
"Contains" = "含む";
"contains" = "含む";
"Continue" = "続ける";
"Create" = "作成";
"CSV (Comma Delimited)" = "CSV (カンマ区切り)";
"Current User" = "現ユーザー";
"Custom" = "カスタマイズ";
"Cut" = "切り取り";
"Dark" = "暗";
"Date" = "日付";
"Day:" = "曜日:";
"Days" = "日";
"December" = "十二月";
"Decline" = "辞退";
"Deep" = "深";
"Delete" = "削除";
"Delete This Filter" = "このフィルターを削除";
"Delete Workspace..." = "ワークスペースを削除...";
"Dismiss" = "却下";
"Display" = "ディスプレー";
"Display immediately on one batch filter" = "バッチフィルターに即刻表示";
"Doesn't Contain" = "含まない";
"Don't show again" = "二度と表示しない";
"Done" = "終わり";
"Drag Operation" = "ドラッグオペレーション";
"Duplicate" = "複製";
"During" = "期間中";
"Edit" = "演習";
"Ends With" = "で終わる";
"Engineering" = "技術";
"Error editing InternetConfig preferences for key %@: %@" = "%@のInternetConfigの環境設定編集エラー:%@";
"Error opening InternetConfig for read-only access: %@" = "エラー。InternetConfigを開く「読み」権: %@";
"Error opening InternetConfig for read-write access: %@" = "エラー。InternetConfigを開く「読み・書き」権: %@";
"Error reading InternetConfig preference for key %@: %@" = "読み込みエラー。InternetConfig設定のキー %@: %@";
"Faded" = "色褪せ";
"February" = "二月";
"Fetch" = "Fetch";
"File Encoding:" = "ファイル符号化:";
"Filter" = "フィルター";
"Filter Database" = "データベースフィルター";
"First Name" = "名";
"First Name, Last Name" = "名、姓";
"Font Text" = "テキストフォント";
"For Today" = "今日の";
"For:" = "For:";
"Formatter:" = "フォーマッタ:";
"From" = "から";
"Global Find" = "グローバルファインド";
"Go to Person" = "ゴートゥー人物";
"Group" = "グループ";
"Groups" = "グループ";
"Head Label" = "ラベルを隠す";
"Hide Info" = "情報を隠す";
"In the Future" = "未来は";
"In the Last Month" = "先月";
"In the Last Two Weeks" = "前、二週間で";
"In the Next Month" = "来月";
"In the Next Two Weeks" = "次の二週間で";
"In the Past" = "過去に";
"Inactive Columns" = "不活発な縦列";
"Indent" = "インデント";
"Intense" = "強烈";
"Is" = "は";
"is" = "は";
"is any of" = "このうち";
"is between" = "この間";
"Is Between" = "この間";
"Is Empty" = "から";
"Is Exactly" = "一致";
"Is Greater Than" = "以上";
"Is Less Than" = "以下";
"is none of" = "含まれていない";
"is Not" = "ではない";
"Is Not" = "ではない";
"Is Not Empty" = "からではない";
"is on or after" = "以後";
"is on or before" = "以前";
"is one of" = "どれか一つ";
"It may take a few moments to rebuild the Spotlight files." = "Spotlightのファイルを再建するのにもうしばらくかかります。";
"January" = "一月";
"July" = "七月";
"June" = "六月";
"Key" = "キー";
"Key:" = "キー:";
"Label" = "ラベル";
"Label:" = "ラベル:";
"Last Month" = "先月";
"Last Name" = "苗字";
"Last Week" = "先週";
"Less Than" = "以下";
"Light" = "明";
"Loading %@..." = "ローディング %@...";
"Manage Widgets" = "ウィジェットを管理";
"Management" = "管理";
"March" = "三月";
"Marketing" = "マーケティング";
"May" = "五月";
"Mild" = "マイルド";
"module" = "モジュール";
"Month:" = "月:";
"Months" = "月";
"More Than" = "越える";
"Near-black" = "黒に近い";
"New" = "新規";
"New Contact" = "新規連絡先";
"New List" = "新規リスト";
"Next" = "次";
"Next Month" = "来月";
"Next Week" = "来週";
"Next:" = "次:";
"No" = "No";
"No info" = "情報なし";
"No Inspector" = "Inspectorなし";
"No Selection" = "選択なし";
"No Token Selection" = "トークンの選択なし";
"None" = "None";
"Notifications" = "お知らせ";
"Object Originator (BOUND)" = "オブジェクトオリジネーター (BOUND)";
"October" = "十月";
"of %d" = "%d　の";
"Off-white" = "オフ・ホワイト";
"Opportunities" = "機会";
"Organizations" = "Organizations";
"Page" = "ページ";
"Panel" = "枠";
"Pattern" = "パターン";
"Performing backup..." = "バックアップ中...";
"Permissions" = "許可";
"Pick One!" = "どれか一つ選択してください!";
"Please Enter a Two or Three Key Combination" = "二つか三つのキーコンビネーションを入力してください";
"Possible Duplicates" = "複製の可能性あり";
"Previous" = "以前";
"Prioritized Key" = "優先キー";
"Privacy Settings " = "プライバシー設定 ";
"Private" = "プライベート";
"Processing Contact 3 of 5" = "連絡先３から５を処理中";
"Projects" = "プロジェクト";
"Quick Find" = "クイックファインド";
"Re-Save This Filter" = "このフィルターを再保存";
"Read" = "読み取り";
"Reason" = "理由";
"Rebuilding Quick Find Index\nThis may take awhile..." = "クイックファインドインデックスを作成中。\n時間がかかります...";
"Records at a time" = "Records at a time";
"Reset" = "リセット";
"Reset All" = "全てをリセット";
"Rich" = "濃厚";
"Save" = "保存";
"Save Workspace..." = "ワークスペースを保存...";
"Script" = "スクリプト";
"Search:" = "検索:";
"Select All" = "全て選択";
"Select Value" = "数値を選択";
"Shortcut" = "ショートカット";
"Show All" = "全て表示";
"Show Info" = "情報を表示";
"Show:" = "表示:";
"Size Columns To Fit" = "縦列を合わせる";
"Small System Font Text" = "小さいシステムフォントテキスト";
"Smart" = "スマート";
"Smokey" = "スモーキーーキー";
"Something Else" = "これ以外";
"Sort by:" = "ソート方法:";
"Sort Options" = "ソート設定";
"Specific Date" = "特定の日付";
"Starts With" = "で始まる";
"Status" = "現状";
"Subexpression #%d" = "サブエクスプレッション #%d";
"Subject" = "件";
"Subtitle" = "副題";
"Switch" = "スウィッチ";
"System Font Text" = "システムフォントテキスト";
"Tab" = "タブ";
"Tab Delimited" = "タブ区切り";
"Text" = "テキスト";
"the Apple key" = "Appleキー";
"the control key" = "コントロールキー";
"The first key must be one of the following modifier keys:" = "最初のキーは次のモディファイアーキーを使用してください:";
"the option key" = "オプションキー";
"the shift key" = "シフトキー";
"This Month" = "今月";
"This Week" = "今週";
"Title" = "タイトル";
"Today" = "今日";
"Tomorrow" = "明日";
"Transform:" = "変換:";
"Ungroup" = "アングループ";
"Unindent" = "逆インデント";
"Units" = "単位";
"Untitled" = "名称未設定";
"User" = "ユーザー";
"View" = "表示";
"Visibility:" = "可視性:";
"Washed-out" = "色褪";
"Weeks" = "週";
"Window" = "ウィンドウ";
"Workspace" = "ワークスペース";
"Write" = "書く";
"Years" = "年";
"Yes" = "はい";
"Yesterday" = "昨日";
